[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [Fretboard](index.md) / [isInExperiment](./is-in-experiment.md)

# isInExperiment

`fun isInExperiment(context: <ERROR CLASS>, descriptor: `[`ExperimentDescriptor`](../-experiment-descriptor/index.md)`): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/Fretboard.kt#L73)

Checks if the user is part of
the specified experiment

### Parameters

`context` - context

`descriptor` - descriptor of the experiment to check

**Return**
true if the user is part of the specified experiment, false otherwise

